/* loading */
#gloading-img {margin-left: 0 !important;position: fixed;text-align: center;top: 20%;width: 100%;z-index: 9999;}
#gloading-img img {width:75px;height:75px;}
/* #jloading-bag {z-index: 9999;position:fixed;width:100%;height:100%;background-color:#000000;filter:alpha(opacity=20); opacity:0.2; -moz-opacity:0.2;} */
/* #gloading-bacgnd {z-index: 1000;position:fixed;width:100%;height:100%;background-color:#3d464d;filter:alpha(opacity=50); opacity: 0.99; -moz-opacity:0.99;}
.gloading-wrap {background-color: #fff;width: 20%;padding: 20px;margin: auto;border: 1px solid #FAFCFF;color: #FFF;} */
#gloading-bacgnd {z-index: 1000;position:fixed;width:100%;height:100%;background-color:#000000;filter:alpha(opacity=2); opacity:0.2; -moz-opacity:0.2;}
.gloading-wrap {background-color: #fff;width: 20%;padding: 20px;margin: auto;border: 1px solid #FAFCFF;}